<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>$keywords_array[k_title]</title>
<meta name="keywords" content="$keywords_array[k_keywords]" />
<meta name="description" content="$keywords_array[k_description]" />

<link href="{$BASE_V}css/style.css" rel="stylesheet" type="text/css" />
<script language="javascript">var webpath="{$BASE}";</script>
<script type="text/javascript" src="{$BASE}js/calendar/jquery.min.js"></script>
</head>

<body>
  <!--{template inc/top}-->
  <div id="container">
  <!--{template inc/header}-->
   <div class="nav_son">
      <span>
        <a class="cxdd" href="{PHP_SELF}?m=member">查询我的订单状态</a>
      </span>
      	免费预订，酒店前台付款，保证价格比酒店前台价格低，预订成功即给您保留房间！
    </div>    
    <!--{template inc/topad}-->
    <div id="miancont">
      <div id="mian_ileft">
        <div class="list_tit">
          <!--{template inc/hotel_search}-->
        </div>
        <div class="info_gk">
          <div class="mianr_tit">
            <h2>$cityinfo[cityname]酒店问答</h2>
          </div>
          <div class="con" id="question_body">
                <div class="ib_con" >
                    <div class="infscr-loading">
                        <div style=" text-align:center;">&nbsp;<img align="absmiddle" src="{$BASE}js/loading.gif"/>酒店问答正在努力加载中...</div>
                    </div>
                </div>
          </div>
        </div>
        <div class="page">
          <div class="page_list"></div>
        </div>
      </div>
      <div id="mian_iright">
		  <!--{template inc/cbd}-->
		  <!--{template inc/welcome}-->
		  <!--{template inc/help}-->
      </div>
    </div>
    <!--{template inc/footer}-->
  </div>
<script type="text/javascript">
j.include("{$BASE}js/calendar/Date.js","{$BASE}js/calendar/calendar.js","{$BASE}js/calendar/citys.js","{$BASE}js/calendar/city_menu.js");
j.includecss("{$BASE}js/calendar/city_menu.css");
$(function(){
if(!$("#tm1").val())$("#tm1").val(ZNDate.format(ZNDate.plus(ZNDate.today(),0)));
if(!$("#tm2").val())$("#tm2").val(ZNDate.format(ZNDate.plus(ZNDate.today(),3)));
getQuestion({$cityinfo[cityid]},0); 
});
function getQuestion(cityid,pg){
    var string = '';
    if(pg!=0){
        var url = "cityid="+cityid+"&page="+pg;
    } else {
        var url = "cityid="+cityid;
    }
    $.post("{PHP_SELF}?m=question.ajaxGetQuestion&"+url,
        function(data){
            var obj=eval("("+data+")");//转换为json对象
            var page = obj.page;
            var nofind = obj.nofind;
            var rs = obj.rs;
            $.each(rs,function(j, n){
                var hotel_id = n.hotel_id;
                var hotelname = n.hotelname;
                var yonghu = n.yonghu;
                var addtime = n.addtime;
                var question = n.question;
                var answer = n.answer;              
                string += '<dl><dt>'+yonghu+' 于 '+addtime+' 向<a href="{PHP_SELF}?m=hotelinfo&hotel_id='+hotel_id+'" target="_blank" title="'+hotelname+'">'+hotelname+'</a>提问：</dt><dd><ul><li class="con_sj">'+question+'</li><li class="con_dp">回答：'+answer+'</li><ul></dd></dl>';
            });
            string += nofind;
            $(".page_list").html(page);     
            $('#question_body').html(string);
    }); 
}

function question(cityid,pg){
    $('html').animate({scrollTop:$("#container").offset().top}, 'slow');
    $('body').animate({scrollTop:$("#container").offset().top}, 'slow'); 
    getQuestion(cityid,pg);
}
</script>
</body>
</html>
